@charset "utf-8";
/* CSS Document */
.mf_finder_searchBox_doctype{display: none;}
.mf_finder_searchBox_misc{display: none;}
.mf_finder_searchBox_items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    padding: 2.5rem 0 0 0;
}
.mz_footer_navi li a {
    padding: 0 0 8px;
    border-bottom: none;
    color: #fff;
    font-size: 13px;
    text-decoration: none;
    position: relative;
    z-index: 200;
}
.mf_finder_searchBox_query_input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    min-height: 34px;
    height: 100%;
    margin: 0;
    width: 100%;
    font-size: 1.3rem;
    border: 1px solid #ddd;
    border-radius: 0;
    padding: .5rem;
}
@media screen and (max-width:767px){
	.mf_finder_searchBox_items_wrapper{clear:both;padding-top: 20px;}
	.mf_finder_searchBox_items {padding: 1rem 0 0 0;
}
}
